FEDORA-2018-42555731d2

security update in Fedora 29 for nagios

Status: obsolete

Updates to nagios-4.4.2 which is a major update. Fixes CVE's CVE-2018-13441 CVE-2016-8641

Comments 9

This update has been submitted for testing by smooge.

This update has been pushed to testing.

hallo smooge, thanks for the update! Since the Nagios changelog for 4.4.2 says:

Fix for CVE-2018-13441, CVE-2018-13458, CVE-2018-13457

Have CVE-2018-13458 and CVE-2018-13457 already been fixed in the past? I can't tell from the Fedora changelog.

And I saw that CVE-2016-8641 was already fixed in Nagios 4.2.3, is this a typo?

So it could be that it was fixed already but they were listed as being fixed in 4.4.2 so I included them as that was what sites were asking for.

OK, thanks for clarifying

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

This update has been obsoleted by nagios-4.4.3-1.fc29.

Add Comment & Feedback

Please login to add feedback.

Content Type
RPM
Status
obsolete
Test Gating
Submitted by
Update Type
security
Update Severity
low
Karma
+2
stable threshold: 4
unstable threshold: -3
Autopush (karma)
Enabled
Autopush (time)
Disabled
Dates
submitted 10 months ago
in testing 9 months ago

Related Bugs 5

00 #1482407 nagios-4.3.2-8.el7 crash caused by (potential) result size issue in wproc
00 #1506423 Nagios regularly crashes with SIGSEGV after couple of weeks of starting.
00 #1592594 nagios spool files in wrong location by default, causing SELinux violations
00 #1593048 nagios-4.4.1 is available
00 #1647765 Memory leak in nagios

Automated Test Results